<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script src="js/jquery3.js"></script>
    <style>





    </style>
</head>
<body>
<h1>Con JS crea una estructura de a html q contenga esa lista modifica el tipo li para los que tienen
    la clase even y pon q sea un cuadrado3
    septimo elemento sea el q sea ponle altura de 10 px 4 pon en mayusculoas
    (como interacturar con un listados de elementos.each()) de la cales odd 5 mueve
    murcia debajo de madrid</h1>
<h2>crear dinamicamente una lista que contenga los 5 primeros elementos(copiar)
    ...depues borrar los 5 elementos de la lista original
    ...supon que no querias borrar busca una solucion para que vuelvan a salir y
agregar li id perejil class odd span Isla de Perejil span li  al final del todo</h2>

<ul>
    <li id="andalucia" class="even"><span>Andalucía</span></li>
    <li id="aragon" class="odd"><span>Aragón</span></li>
    <li id="asturias" class="even"><span>Asturias</span></li>
    <li id="canarias" class="odd"><span>Canarias</span></li>
    <li id="cantabria" class="even"><span>Cantabria</span></li>
    <li id="castilla-leon" class="odd"><span>Castilla y León</span></li>
    <li id="castilla-la-mancha" class="even"><span>Castilla La Mancha</span></li>
    <li id="cataluña" class="odd"><span>Cataluña</span></li>
    <li id="ceuta" class="even"><span>Ceuta</span></li>
    <li id="madrid" class="odd"><span>Comunidad de Madrid</span></li>
    <li id="valencia" class="even"><span>Comunidad Valenciana</span></li>
    <li id="extremadura" class="odd"><span>Extremadura</span></li>
    <li id="galicia" class="even"><span>Galicia</span></li>
    <li id="baleares" class="odd"><span>Islas Baleares</span></li>
    <li id="rioja" class="even"><span>La Rioja</span></li>
    <li id="melilla" class="odd"><span>Melilla</span></li>
    <li id="navarra" class="even"><span>Navarra</span></li>
    <li id="pais-vasco" class="odd"><span>País Vasco</span></li>
    <li id="murcia" class="even"><span>Región de Murcia</span></li>
</ul>
<script>
    $(document).ready(function(){
        $("li.even").attr("type","square");
        $("li").eq(6).height(10);
        $("li#madrid").after($("li#murcia"))//murcia detras de madrid

        //CSS#castilla-la-mancha{height: 10px;

        $("ul li.odd").each(function () {
            console.log($(this).text());
            $(this).text($(this).text().toUpperCase());
            //se traduce como cada elemento de forma individual y englobamos la funcion otra vez para que salgan en mayus
        })
    });
</script>
</body>
</html>